Back
/stand/sysinstall

Once you have the -stable version going, you'll notice that in the 'options' file, the version it says you have installed is 4.3-RC or something like that.

If you attempt to install a package at that point, the only way (as far as I can tell) to make it work is to replace that information with 4.2-RELEASE

Solution:

Use the 'pkg_add -r' option.

Say you want to grab ncftp1-1.9.5.tar.gz from the freebsd servers. To do this, you simply need to type

pkg_add -r ncftp1

It will then grab the correct version based upon your installed tree. Back